UFC Jazzé

Une après-midi de formation suivie d’un cocktail réseautage au son du jazz à Québec, le 12 novembre 2026.

 

Un rendez-vous incontournable, dans une ambiance renouvelée!

CEP Forensique vous convie à une demi-journée de séminaires enrichissants, suivie d’un 5 à 7 où le jazz prend le relais. Venez apprendre auprès d’experts, refaire le plein de contacts et terminer la journée un verre à la main au son d’une voix qu’on n’oublie pas.

13h à 19h
Lieu : Hôtel Alt Québec
1200 Av. de Germain-des-Prés, Québec, QC G1V 0K2

 

Déroulement de l’événement

13h00 Accueil
13h15 – 14h15 Introduction à la spectroscopie : de l’analyse d’accélérants sur scène d’incendie aux peintures de voiture et à l’identification de narcotiques (RFC02163 – 1 UFC en techniques d’assurance)
Par : Marie Soula, ing., Ph.D. et Cédric Parisien, Chimiste, M.Sc., CFEI
14h15 – 14h30 Pause
14h30 – 15h30 Systèmes de protection incendie : comprendre les bris et leurs causes (RFC02166 – 1 UFC en techniques d’assurance
Par : Pieric Savary, ing., M.Ing. 
15h30 – 15h45 Pause
15h45 – 17h15 Investigation sécuritaire de bâtiments endommagés et zones dangereuses : êtes-vous prêt à entrer ? (RFC02161 – 1.5 UFC en techniques d’assurance)
Par : Patricia Fortier, ing. et invités
17h15 Cocktails, mocktails, bouchées, jazz et réseautage seront au rendez-vous 🎷✨


Après les formations, place aux échanges dans une ambiance jazzy et décontractée.

Joignez-vous à nous pour un cocktail réseautage au son de Shaharah, finaliste remarquée de La Voix. Accompagnée de son groupe, elle vous fera profiter d’une prestation énergique et raffinée, idéale pour poursuivre les discussions, rencontrer de nouveaux contacts et terminer la journée dans une ambiance conviviale.

Formulaire d’inscription UFC Jazzé - Québec 2026

Formulaire d’inscription UFC Jazzé - Québec 2026

Serez-vous des nôtres au 5 à 7 (cocktails et mocktails)?
Je désire obtenir un certificat d’Unité de Formation Continue (UFC)

Pour toutes questions, merci de communiquer avec nous par courriel à l’adresse suivante : aouellette@cep-experts.ca